#ifndef NEXPLUG_H
#define NEXPLUG_H

#include <kprocess.h>
#include <noatun/plugin.h>

class NexPlugin : public TQObject, public Plugin
{
TQ_OBJECT
  
	
public:
	NexPlugin();
	virtual ~NexPlugin();

	void init();

private slots:
	void processExited(TDEProcess *);

private:
	TDEProcess process;
};


#endif 
